Laravel 5.5に対応しているlaravel db snapshotsのバージョン

Laravel 5.5に対応しているlaravel db snapshotsのバージョン

laravel db snapshotsは手軽にダンプの取得、リストアが行える便利なライブラリです。
ただ、最新版はLaravel5.5には対応しておらず、どのバージョンならLaravel5.5に対応しているのか記載もありません。

対応バージョン

laravel db snapshotsは1.2.4がLaravel5.5に対応しています。
composerからバージョンを指定してインストールします。

composer require spatie/laravel-db-snapshots:1.2.4

PHPカテゴリの最新記事

%d人のブロガーが「いいね」をつけました。